<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<EPDC>
    <EPDCId>68089f58ebb0f778f002734a_BETie_1759750937219</EPDCId>
    <Name>ECOPact GWR3 C25/30 XC1 S3 D22, Un mètre cube de semelle filante de dimensions 0,40 x 0,80 m, en béton C25/30 XC1 CEM III/B pour le chantier Bibliothèque Nationale - Lafarge bétons (Paris)</Name>
    <ConfiguratorName>Betie</ConfiguratorName>
    <ConfiguratorCode>1001</ConfiguratorCode>
    <ConfiguratorVersion>4.2.1</ConfiguratorVersion>
    <PublicAddress>https://www.oneclicklcaapp.com/app/?channel=betie</PublicAddress>
    <ParentDataBase>0</ParentDataBase>
    <ParentEPDId>37692</ParentEPDId>
    <ParentEPDSerialId>INIES_CBÉT20190724_102825</ParentEPDSerialId>
    <TLD>100.0</TLD>
    <Quantity>1</Quantity>
    <UnitId>4</UnitId>
    <FunctionalUnit>Assurer la fonction de fondation pour un volume d´un mètre cube, sous la forme d´une semelle filante de dimensions 0,40 x 0,80  mètre, pour une durée de vie de référence de 100 ans.</FunctionalUnit>
    <Standard>5</Standard>
    <ProductionDate>2025-10-06</ProductionDate>
    <BiogenicCarbonStorage>0</BiogenicCarbonStorage>
    <PackagingBiogenicCarbonStorage>0</PackagingBiogenicCarbonStorage>
    <DataIncorporatingRefrigerantFluids>false</DataIncorporatingRefrigerantFluids>
    <Parameters>
        <Parameter>
            <ParameterId>1</ParameterId>
            <Name>Type d´usage</Name>
            <Value>Béton conforme EN 206/CN</Value>
            <ParamUnitId>27</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>2</ParameterId>
            <Name>Béton autoplacant (BAP)</Name>
            <Value>Non</Value>
            <ParamUnitId>27</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>3</ParameterId>
            <Name>Résistance (MPa)</Name>
            <Value>25</Value>
            <ParamUnitId>39</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>4</ParameterId>
            <Name>Classe d’exposition</Name>
            <Value>XC1</Value>
            <ParamUnitId>27</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>5</ParameterId>
            <Name>Classe de résistance du ciment</Name>
            <Value>42.5</Value>
            <ParamUnitId>27</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>6</ParameterId>
            <Name>Dmax des granulats</Name>
            <Value>22.4</Value>
            <ParamUnitId>27</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>7</ParameterId>
            <Name>Consistance du béton</Name>
            <Value>S3</Value>
            <ParamUnitId>27</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>8</ParameterId>
            <Name>Liste des justificatifs de la recette de béton</Name>
            <Value>815e7c3c-dc51-49ed10f67ac9b43e12353d0a652e0e9554e39295a59e38ead9a803709f1fb5378d3f04bf6c62d6d09ccc30f9847d576677f2-af73-21b1ec796972</Value>
            <ParamUnitId>27</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>9</ParameterId>
            <Name>Gravillons alluvionnaires</Name>
            <Value>18835f82-ff48-4fbc9ed0bb68a99bbd4256c172f52eec82e3-81f6-23d0fef3b11e</Value>
            <ParamUnitId>41</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>10</ParameterId>
            <Name>Transport route Gravier-Sable</Name>
            <Value>168a0b10-20cc-45b19b4abaa8e7a009e2c48dfc0397b30e36-bfc6-0a3931ceb767</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>11</ParameterId>
            <Name>Transport river</Name>
            <Value>a46d4f9a-8294-4d69de0738978465d0e4aeaa62a126a624e2-830e-8535fa261596</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>12</ParameterId>
            <Name>Transport mer</Name>
            <Value>b6b0f22a-1ce6-410045858b05061cbf763593b0fa9ae111a0-82aa-ab4b803b6dd9</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>13</ParameterId>
            <Name>Transport rail</Name>
            <Value>dbbfb4c3-4401-4dd7f78e94b1c11edeb6e36ded82241b7d60-83a4-653559650e6a</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>14</ParameterId>
            <Name>Sables alluvionnaires</Name>
            <Value>c397be2d-0457-494dc14369424dd8c723d49fb307c7af108c-844b-77d6d092dc2a</Value>
            <ParamUnitId>41</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>15</ParameterId>
            <Name>Transport route Gravier-Sable</Name>
            <Value>b5ffa814-0e07-43309b4abaa8e7a009e2c48dfc0397b30e36-bb6a-5b037d2e8790</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>16</ParameterId>
            <Name>Transport river</Name>
            <Value>3ee1a140-c74c-499ede0738978465d0e4aeaa62a126a624e2-8eca-50798a99bbd2</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>17</ParameterId>
            <Name>Transport mer</Name>
            <Value>ce6626b0-9abc-4eb645858b05061cbf763593b0fa9ae111a0-8ed0-375cce5d5388</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>18</ParameterId>
            <Name>Transport rail</Name>
            <Value>9cf43b4b-e142-4d88f78e94b1c11edeb6e36ded82241b7d60-87cb-8c1bf3780b6b</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>19</ParameterId>
            <Name>Plastifiants / Superplastifiants</Name>
            <Value>12181756-16b7-4ed23bbad40ce7d190e7922e8f2d71934d3f-ba25-f697d4e68d27</Value>
            <ParamUnitId>41</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>20</ParameterId>
            <Name>Transport route Adjuvant</Name>
            <Value>747f1174-a708-46969ed0bb68a99bbd4256c172f52eec82e3-936c-2312e5f631e1</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>21</ParameterId>
            <Name>Transport river</Name>
            <Value>cc744d03-7c4c-4a0245858b05061cbf763593b0fa9ae111a0-9bb7-5dd180c4edd3</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>22</ParameterId>
            <Name>Transport mer</Name>
            <Value>21abde81-abe0-4fee45858b05061cbf763593b0fa9ae111a0-b6bf-386df170fd05</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>23</ParameterId>
            <Name>Transport rail</Name>
            <Value>4652b9f9-9c14-4f1045858b05061cbf763593b0fa9ae111a0-a4eb-a2340f3fd7e7</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>24</ParameterId>
            <Name>Eau recyclée</Name>
            <Value>7cb9601f-5e47-44759023d30f545c3d047faacc6453653f38-845e-095e30bfd60b</Value>
            <ParamUnitId>41</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>29</ParameterId>
            <Name>CEM III/B</Name>
            <Value>03f8ebc4-b9f8-4cf3db2cd1a81305b3e5667858e25fe4d6b4-9d37-bcd2638befd3</Value>
            <ParamUnitId>41</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>30</ParameterId>
            <Name>Transport route Ciment</Name>
            <Value>c4f46a41-379c-44117e788669de7c4128644ad6eb0e4d9d6a-a48a-b3f6fe1fd8a9</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>31</ParameterId>
            <Name>Transport river</Name>
            <Value>c44cbcea-b2e4-444595ba9a7878ab783f31c4448267be7b20-b3a0-d120fc91289d</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>32</ParameterId>
            <Name>Transport mer</Name>
            <Value>d0878f56-c37f-41e245858b05061cbf763593b0fa9ae111a0-a260-a9c70ba2017b</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>33</ParameterId>
            <Name>Transport rail</Name>
            <Value>ac22327b-a345-4b2ef797d49a5d53f83a56d083c9c1e674a4-aee9-b9967a3bf523</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>34</ParameterId>
            <Name>Camion malaxeur 8 m3, diesel (0,07 L/m3.km)</Name>
            <Value>18.5</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>35</ParameterId>
            <Name>Type d´ouvrage</Name>
            <Value>Logement collectif - Semelle filante</Value>
            <ParamUnitId>27</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>36</ParameterId>
            <Name>Épaisseur</Name>
            <Value>0,40</Value>
            <ParamUnitId>5</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>37</ParameterId>
            <Name>Hauteur</Name>
            <Value>0,80</Value>
            <ParamUnitId>5</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>42</ParameterId>
            <Name>Quantité d´acier pour les armatures</Name>
            <Value>0</Value>
            <ParamUnitId>41</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>43</ParameterId>
            <Name>Type de mise en oeuvre</Name>
            <Value>deversementDirect</Value>
            <ParamUnitId>27</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>44</ParameterId>
            <Name>Scénario de fin de vie</Name>
            <Value>Scénario de fin de vie par défaut (sans fibre métallique)</Value>
            <ParamUnitId>27</ParamUnitId>
        </Parameter>
    </Parameters>
    <Indicators>
        <Indicator IndicatorCode="IND57">
            <Phases>
                <Phase PhaseCode="PH8">91.84669424944987</Phase>
                <Phase PhaseCode="PH12">10.323794833187849</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">7.731795036461106</Phase>
                <Phase PhaseCode="PH10">7.235855231932998</Phase>
                <Phase PhaseCode="PH11">106.81434451784399</Phase>
                <Phase PhaseCode="PH13">7.176606077323999</Phase>
                <Phase PhaseCode="PH14">17.500400910511846</Phase>
                <Phase PhaseCode="PH15">-2.62335790150376</Phase>
                <Phase PhaseCode="PH28">-2.62335790150376</Phase>
                <Phase PhaseCode="PH22">14.010128055817148</Phase>
                <Phase PhaseCode="PH23">7.707830978296432</Phase>
                <Phase PhaseCode="PH24">1.8874669508635502</Phase>
                <Phase PhaseCode="PH25">3.125694091482016</Phase>
                <Phase PhaseCode="PH27">26.73112007645915</Phase>
                <Phase PhaseCode="PH99">148.42250760331123</Phase>
                <Phase PhaseCode="PH26">-2.1462074322191373</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND58">
            <Phases>
                <Phase PhaseCode="PH8">91.63723487866365</Phase>
                <Phase PhaseCode="PH12">10.315814390580002</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">7.723393349349999</Phase>
                <Phase PhaseCode="PH10">7.225880128064457</Phase>
                <Phase PhaseCode="PH11">106.58650835607813</Phase>
                <Phase PhaseCode="PH13">7.0916669059999995</Phase>
                <Phase PhaseCode="PH14">17.407481296580002</Phase>
                <Phase PhaseCode="PH15">-2.62335790150376</Phase>
                <Phase PhaseCode="PH28">-2.62335790150376</Phase>
                <Phase PhaseCode="PH22">14.00678749575</Phase>
                <Phase PhaseCode="PH23">7.701872713554908</Phase>
                <Phase PhaseCode="PH24">1.8834000223500003</Phase>
                <Phase PhaseCode="PH25">3.1221917144788907</Phase>
                <Phase PhaseCode="PH27">26.7142519461338</Phase>
                <Phase PhaseCode="PH99">148.08488369728812</Phase>
                <Phase PhaseCode="PH26">-2.1412160649595333</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND59">
            <Phases>
                <Phase PhaseCode="PH8">0.19809818708425023</Phase>
                <Phase PhaseCode="PH12">0.00297220344804</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.002879027334095</Phase>
                <Phase PhaseCode="PH10">0.008506991592561674</Phase>
                <Phase PhaseCode="PH11">0.20948420601090692</Phase>
                <Phase PhaseCode="PH13">0.08031290528</Phase>
                <Phase PhaseCode="PH14">0.08328510872804</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.001764204507765</Phase>
                <Phase PhaseCode="PH23">0.0022190717832706206</Phase>
                <Phase PhaseCode="PH24">0.0021438465426</Phase>
                <Phase PhaseCode="PH25">0.0013866120403625002</Phase>
                <Phase PhaseCode="PH27">0.0075137348739981215</Phase>
                <Phase PhaseCode="PH99">0.30028304961294505</Phase>
                <Phase PhaseCode="PH26">-0.0034440842996238557</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND60">
            <Phases>
                <Phase PhaseCode="PH8">0.011361183701973343</Phase>
                <Phase PhaseCode="PH12">0.00500823915981</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.00552265977701</Phase>
                <Phase PhaseCode="PH10">0.001468112275981379</Phase>
                <Phase PhaseCode="PH11">0.018351955754964722</Phase>
                <Phase PhaseCode="PH13">0.004626266044</Phase>
                <Phase PhaseCode="PH14">0.009634505203809998</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.00157635555938</Phase>
                <Phase PhaseCode="PH23">0.003739192958252622</Phase>
                <Phase PhaseCode="PH24">0.0019230819709499998</Phase>
                <Phase PhaseCode="PH25">0.0021157649627625</Phase>
                <Phase PhaseCode="PH27">0.009354395451345122</Phase>
                <Phase PhaseCode="PH99">0.037340856410119846</Phase>
                <Phase PhaseCode="PH26">-0.0015472829599799598</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND61">
            <Phases>
                <Phase PhaseCode="PH8">6.270215654647213E-6</Phase>
                <Phase PhaseCode="PH12">2.2435085026319998E-7</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">1.644001301651E-7</Phase>
                <Phase PhaseCode="PH10">2.7629094815137696E-7</Phase>
                <Phase PhaseCode="PH11">6.710906732963691E-6</Phase>
                <Phase PhaseCode="PH13">1.5092084916E-7</Phase>
                <Phase PhaseCode="PH14">3.7527169942319997E-7</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">2.227807732535E-7</Phase>
                <Phase PhaseCode="PH23">1.6750220840371597E-7</Phase>
                <Phase PhaseCode="PH24">3.4061548397625E-7</Phase>
                <Phase PhaseCode="PH25">1.0140519753875E-7</Phase>
                <Phase PhaseCode="PH27">8.32303663172216E-7</Phase>
                <Phase PhaseCode="PH99">7.918482095559106E-6</Phase>
                <Phase PhaseCode="PH26">-4.922041842437393E-7</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND62">
            <Phases>
                <Phase PhaseCode="PH8">0.31451769834785326</Phase>
                <Phase PhaseCode="PH12">0.0336341370692</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.03088220558395</Phase>
                <Phase PhaseCode="PH10">0.04395379504856569</Phase>
                <Phase PhaseCode="PH11">0.389353698980369</Phase>
                <Phase PhaseCode="PH13">0.027803032596</Phase>
                <Phase PhaseCode="PH14">0.061437169665200006</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.1298223742795</Phase>
                <Phase PhaseCode="PH23">0.02511152612185304</Phase>
                <Phase PhaseCode="PH24">0.0155980280644125</Phase>
                <Phase PhaseCode="PH25">0.026403988002875002</Phase>
                <Phase PhaseCode="PH27">0.19693591646864053</Phase>
                <Phase PhaseCode="PH99">0.6477267851142096</Phase>
                <Phase PhaseCode="PH26">-0.015042681015901001</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND63">
            <Phases>
                <Phase PhaseCode="PH8">0.0015858016395759926</Phase>
                <Phase PhaseCode="PH12">8.25183729002E-5</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">7.347596848E-5</Phase>
                <Phase PhaseCode="PH10">7.789304346456689E-5</Phase>
                <Phase PhaseCode="PH11">0.001737170651520559</Phase>
                <Phase PhaseCode="PH13">2.9777516918E-4</Phase>
                <Phase PhaseCode="PH14">3.802935420802E-4</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">5.05808599695E-5</Phase>
                <Phase PhaseCode="PH23">6.1608902656038E-5</Phase>
                <Phase PhaseCode="PH24">2.5902644856375E-4</Phase>
                <Phase PhaseCode="PH25">3.4178245765125E-5</Phase>
                <Phase PhaseCode="PH27">4.05394456954413E-4</Phase>
                <Phase PhaseCode="PH99">0.002522858650555172</Phase>
                <Phase PhaseCode="PH26">-2.887309808954083E-4</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND64">
            <Phases>
                <Phase PhaseCode="PH8">0.1027834446322421</Phase>
                <Phase PhaseCode="PH12">0.011430202976120001</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.01120305603827</Phase>
                <Phase PhaseCode="PH10">0.0182377785512186</Phase>
                <Phase PhaseCode="PH11">0.1322242792217307</Phase>
                <Phase PhaseCode="PH13">0.006535750617999999</Phase>
                <Phase PhaseCode="PH14">0.017965953594120003</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.060103270591</Phase>
                <Phase PhaseCode="PH23">0.008533884488321342</Phase>
                <Phase PhaseCode="PH24">0.006384022556362502</Phase>
                <Phase PhaseCode="PH25">0.010084075662499999</Phase>
                <Phase PhaseCode="PH27">0.08510525329818384</Phase>
                <Phase PhaseCode="PH99">0.23529548611403453</Phase>
                <Phase PhaseCode="PH26">-0.008163295522159166</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND65">
            <Phases>
                <Phase PhaseCode="PH8">1.0454898043630834</Phase>
                <Phase PhaseCode="PH12">0.1221632457169</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.12064795553659997</Phase>
                <Phase PhaseCode="PH10">0.19596203111261365</Phase>
                <Phase PhaseCode="PH11">1.362099791012297</Phase>
                <Phase PhaseCode="PH13">0.07011089822000001</Phase>
                <Phase PhaseCode="PH14">0.1922741439369</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.654112859295</Phase>
                <Phase PhaseCode="PH23">0.091208094015871</Phase>
                <Phase PhaseCode="PH24">0.053781237701625</Phase>
                <Phase PhaseCode="PH25">0.10862512492999998</Phase>
                <Phase PhaseCode="PH27">0.907727315942496</Phase>
                <Phase PhaseCode="PH99">2.462101250891693</Phase>
                <Phase PhaseCode="PH26">-0.057579742771065666</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND66">
            <Phases>
                <Phase PhaseCode="PH8">0.28972662045649333</Phase>
                <Phase PhaseCode="PH12">0.050245084453500004</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.0441743137821</Phase>
                <Phase PhaseCode="PH10">0.058836011698140664</Phase>
                <Phase PhaseCode="PH11">0.3927369459367341</Phase>
                <Phase PhaseCode="PH13">0.03082469208</Phase>
                <Phase PhaseCode="PH14">0.0810697765335</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.19372888346349998</Phase>
                <Phase PhaseCode="PH23">0.037513397419795556</Phase>
                <Phase PhaseCode="PH24">0.01339560051585</Phase>
                <Phase PhaseCode="PH25">0.03781479648625</Phase>
                <Phase PhaseCode="PH27">0.2824526778853956</Phase>
                <Phase PhaseCode="PH99">0.7562594003556297</Phase>
                <Phase PhaseCode="PH26">-0.013804245894086433</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND67">
            <Phases>
                <Phase PhaseCode="PH8">0.003252802263982393</Phase>
                <Phase PhaseCode="PH12">3.3116057101100005E-5</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">2.390807468715E-5</Phase>
                <Phase PhaseCode="PH10">1.0447420944706457E-4</Phase>
                <Phase PhaseCode="PH11">0.0033811845481166074</Phase>
                <Phase PhaseCode="PH13">4.4948221660000004E-5</Phase>
                <Phase PhaseCode="PH14">7.806427876110001E-5</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">4.8893818981E-6</Phase>
                <Phase PhaseCode="PH23">2.4724723314176267E-5</Phase>
                <Phase PhaseCode="PH24">1.463219681595E-5</Phase>
                <Phase PhaseCode="PH25">4.8656092639E-6</Phase>
                <Phase PhaseCode="PH27">4.9111911292126264E-5</Phase>
                <Phase PhaseCode="PH99">0.0035083607381698333</Phase>
                <Phase PhaseCode="PH26">-2.53888542083925E-6</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND68">
            <Phases>
                <Phase PhaseCode="PH8">861.083817272736</Phase>
                <Phase PhaseCode="PH12">146.23764530030002</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">120.44589145720002</Phase>
                <Phase PhaseCode="PH10">139.27674440875873</Phase>
                <Phase PhaseCode="PH11">1120.8064531386942</Phase>
                <Phase PhaseCode="PH13">91.81711162</Phase>
                <Phase PhaseCode="PH14">238.0547569203</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">183.438929611</Phase>
                <Phase PhaseCode="PH23">109.18224072172127</Phase>
                <Phase PhaseCode="PH24">36.069559619625004</Phase>
                <Phase PhaseCode="PH25">87.3153598975</Phase>
                <Phase PhaseCode="PH27">416.00608984984626</Phase>
                <Phase PhaseCode="PH99">1774.8672999088408</Phase>
                <Phase PhaseCode="PH26">-67.91409508435767</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND69">
            <Phases>
                <Phase PhaseCode="PH8">14.801922068976086</Phase>
                <Phase PhaseCode="PH12">0.595979401763</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.5102506764170001</Phase>
                <Phase PhaseCode="PH10">9.5886211270706</Phase>
                <Phase PhaseCode="PH11">24.900793872463684</Phase>
                <Phase PhaseCode="PH13">0.8766749352</Phase>
                <Phase PhaseCode="PH14">1.4726543369629999</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.39535082212499995</Phase>
                <Phase PhaseCode="PH23">0.44496317193054397</Phase>
                <Phase PhaseCode="PH24">0.58039584495375</Phase>
                <Phase PhaseCode="PH25">3.8573647672</Phase>
                <Phase PhaseCode="PH27">5.2780746062092945</Phase>
                <Phase PhaseCode="PH99">31.65152281563598</Phase>
                <Phase PhaseCode="PH26">-3.52809149576436</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND76">
            <Phases>
                <Phase PhaseCode="PH8">36.17149700247981</Phase>
                <Phase PhaseCode="PH12">2.268488222093</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">3.0071101110600003</Phase>
                <Phase PhaseCode="PH10">3.0878881356734973</Phase>
                <Phase PhaseCode="PH11">42.2664952492133</Phase>
                <Phase PhaseCode="PH13">8.0722845658</Phase>
                <Phase PhaseCode="PH14">10.340772787893</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">1.043638131305</Phase>
                <Phase PhaseCode="PH23">1.6936721500837741</Phase>
                <Phase PhaseCode="PH24">1.2697282499999998</Phase>
                <Phase PhaseCode="PH25">0.7392505487500001</Phase>
                <Phase PhaseCode="PH27">4.746289080138775</Phase>
                <Phase PhaseCode="PH99">57.35355711724507</Phase>
                <Phase PhaseCode="PH26">-2.4441829030098665</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND77">
            <Phases>
                <Phase PhaseCode="PH8">0.0</Phase>
                <Phase PhaseCode="PH12">0.0</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.0</Phase>
                <Phase PhaseCode="PH10">0.0</Phase>
                <Phase PhaseCode="PH11">0.0</Phase>
                <Phase PhaseCode="PH13">0.0</Phase>
                <Phase PhaseCode="PH14">0.0</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.0</Phase>
                <Phase PhaseCode="PH23">0.0</Phase>
                <Phase PhaseCode="PH24">0.0</Phase>
                <Phase PhaseCode="PH25">0.0</Phase>
                <Phase PhaseCode="PH27">0.0</Phase>
                <Phase PhaseCode="PH99">0.0</Phase>
                <Phase PhaseCode="PH26">0.0</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND78">
            <Phases>
                <Phase PhaseCode="PH8">36.17149700247981</Phase>
                <Phase PhaseCode="PH12">2.268488222093</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">3.0071101110600003</Phase>
                <Phase PhaseCode="PH10">3.0878881356734973</Phase>
                <Phase PhaseCode="PH11">42.2664952492133</Phase>
                <Phase PhaseCode="PH13">8.0722845658</Phase>
                <Phase PhaseCode="PH14">10.340772787893</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">1.043638131305</Phase>
                <Phase PhaseCode="PH23">1.6936721500837741</Phase>
                <Phase PhaseCode="PH24">1.2697282499999998</Phase>
                <Phase PhaseCode="PH25">0.7392505487500001</Phase>
                <Phase PhaseCode="PH27">4.746289080138775</Phase>
                <Phase PhaseCode="PH99">57.35355711724507</Phase>
                <Phase PhaseCode="PH26">-2.4441829030098665</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND79">
            <Phases>
                <Phase PhaseCode="PH8">978.9313643342562</Phase>
                <Phase PhaseCode="PH12">148.7814056418</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">123.35515737425</Phase>
                <Phase PhaseCode="PH10">144.12513843185124</Phase>
                <Phase PhaseCode="PH11">1246.4116601403575</Phase>
                <Phase PhaseCode="PH13">109.07029234000001</Phase>
                <Phase PhaseCode="PH14">257.85169798180004</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">183.277386964</Phase>
                <Phase PhaseCode="PH23">111.08143332273514</Phase>
                <Phase PhaseCode="PH24">45.8416875</Phase>
                <Phase PhaseCode="PH25">88.19640253375</Phase>
                <Phase PhaseCode="PH27">428.3969103204851</Phase>
                <Phase PhaseCode="PH99">1932.6602684426425</Phase>
                <Phase PhaseCode="PH26">-69.959337653723</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND80">
            <Phases>
                <Phase PhaseCode="PH8">8.670000005349289</Phase>
                <Phase PhaseCode="PH12">0.0</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.0</Phase>
                <Phase PhaseCode="PH10">0.26010000016047863</Phase>
                <Phase PhaseCode="PH11">8.930100005509766</Phase>
                <Phase PhaseCode="PH13">0.8040000000000002</Phase>
                <Phase PhaseCode="PH14">0.8040000000000002</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.0</Phase>
                <Phase PhaseCode="PH23">0.0</Phase>
                <Phase PhaseCode="PH24">0.0</Phase>
                <Phase PhaseCode="PH25">0.0</Phase>
                <Phase PhaseCode="PH27">0.0</Phase>
                <Phase PhaseCode="PH99">9.734100005509767</Phase>
                <Phase PhaseCode="PH26">0.0</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND81">
            <Phases>
                <Phase PhaseCode="PH8">987.6013643396053</Phase>
                <Phase PhaseCode="PH12">148.7814056418</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">123.35515737425</Phase>
                <Phase PhaseCode="PH10">144.3852384320117</Phase>
                <Phase PhaseCode="PH11">1255.3417601458673</Phase>
                <Phase PhaseCode="PH13">109.87429234000001</Phase>
                <Phase PhaseCode="PH14">258.6556979818</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">183.277386964</Phase>
                <Phase PhaseCode="PH23">111.08143332273514</Phase>
                <Phase PhaseCode="PH24">45.8416875</Phase>
                <Phase PhaseCode="PH25">88.19640253375</Phase>
                <Phase PhaseCode="PH27">428.3969103204851</Phase>
                <Phase PhaseCode="PH99">1942.3943684481524</Phase>
                <Phase PhaseCode="PH26">-69.959337653723</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND82">
            <Phases>
                <Phase PhaseCode="PH8">2.6365630989509334</Phase>
                <Phase PhaseCode="PH12">0.0</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.0</Phase>
                <Phase PhaseCode="PH10">0.07909689296852798</Phase>
                <Phase PhaseCode="PH11">2.7156599919194613</Phase>
                <Phase PhaseCode="PH13">0.44134088500000007</Phase>
                <Phase PhaseCode="PH14">0.44134088500000007</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.0</Phase>
                <Phase PhaseCode="PH23">0.0</Phase>
                <Phase PhaseCode="PH24">0.05829678750000001</Phase>
                <Phase PhaseCode="PH25">0.0</Phase>
                <Phase PhaseCode="PH27">0.05829678750000001</Phase>
                <Phase PhaseCode="PH99">3.2152976644194617</Phase>
                <Phase PhaseCode="PH26">1730.098428031801</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND83">
            <Phases>
                <Phase PhaseCode="PH8">26.699350259883396</Phase>
                <Phase PhaseCode="PH12">0.0</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.0</Phase>
                <Phase PhaseCode="PH10">0.800980507796502</Phase>
                <Phase PhaseCode="PH11">27.500330767679902</Phase>
                <Phase PhaseCode="PH13">0.0</Phase>
                <Phase PhaseCode="PH14">0.0</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.0</Phase>
                <Phase PhaseCode="PH23">0.0</Phase>
                <Phase PhaseCode="PH24">0.0</Phase>
                <Phase PhaseCode="PH25">0.0</Phase>
                <Phase PhaseCode="PH27">0.0</Phase>
                <Phase PhaseCode="PH99">27.500330767679902</Phase>
                <Phase PhaseCode="PH26">0.0</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND84">
            <Phases>
                <Phase PhaseCode="PH8">91.4123764673323</Phase>
                <Phase PhaseCode="PH12">0.0</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.0</Phase>
                <Phase PhaseCode="PH10">2.7423712940199687</Phase>
                <Phase PhaseCode="PH11">94.15474776135227</Phase>
                <Phase PhaseCode="PH13">0.0</Phase>
                <Phase PhaseCode="PH14">0.0</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.0</Phase>
                <Phase PhaseCode="PH23">0.0</Phase>
                <Phase PhaseCode="PH24">0.0</Phase>
                <Phase PhaseCode="PH25">0.0</Phase>
                <Phase PhaseCode="PH27">0.0</Phase>
                <Phase PhaseCode="PH99">94.15474776135227</Phase>
                <Phase PhaseCode="PH26">0.0</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND85">
            <Phases>
                <Phase PhaseCode="PH8">0.35623376112583116</Phase>
                <Phase PhaseCode="PH12">0.017797461619400004</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.018811615482699995</Phase>
                <Phase PhaseCode="PH10">0.23491733109389165</Phase>
                <Phase PhaseCode="PH11">0.6099627077024228</Phase>
                <Phase PhaseCode="PH13">0.036046499819999994</Phase>
                <Phase PhaseCode="PH14">0.0538439614394</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.00930616079295</Phase>
                <Phase PhaseCode="PH23">0.013287732681790794</Phase>
                <Phase PhaseCode="PH24">0.02698605</Phase>
                <Phase PhaseCode="PH25">0.09027024587874999</Phase>
                <Phase PhaseCode="PH27">0.13985018935349078</Phase>
                <Phase PhaseCode="PH99">0.8036568584953134</Phase>
                <Phase PhaseCode="PH26">-0.027696668297237333</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND86">
            <Phases>
                <Phase PhaseCode="PH8">0.6359809367444997</Phase>
                <Phase PhaseCode="PH12">0.13923579941060002</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.13558677593915</Phase>
                <Phase PhaseCode="PH10">0.09185875687219149</Phase>
                <Phase PhaseCode="PH11">0.8634264695558412</Phase>
                <Phase PhaseCode="PH13">1.4973429171200001</Phase>
                <Phase PhaseCode="PH14">1.6365787165306</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.1540644042945</Phase>
                <Phase PhaseCode="PH23">0.10395460441879965</Phase>
                <Phase PhaseCode="PH24">0.1646841</Phase>
                <Phase PhaseCode="PH25">0.061075243530000004</Phase>
                <Phase PhaseCode="PH27">0.4837783522432996</Phase>
                <Phase PhaseCode="PH99">2.9837835383297415</Phase>
                <Phase PhaseCode="PH26">-0.04143074268400666</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND87">
            <Phases>
                <Phase PhaseCode="PH8">14.698660657215207</Phase>
                <Phase PhaseCode="PH12">8.30549105662</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">5.676392885665</Phase>
                <Phase PhaseCode="PH10">14.905131993793875</Phase>
                <Phase PhaseCode="PH11">35.280185536674075</Phase>
                <Phase PhaseCode="PH13">5.7171405245999996</Phase>
                <Phase PhaseCode="PH14">14.022631581219999</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.82502873019</Phase>
                <Phase PhaseCode="PH23">6.200948613428799</Phase>
                <Phase PhaseCode="PH24">1.6952775</Phase>
                <Phase PhaseCode="PH25">576.930265275</Phase>
                <Phase PhaseCode="PH27">585.6515201186188</Phase>
                <Phase PhaseCode="PH99">634.9543372365129</Phase>
                <Phase PhaseCode="PH26">0.11529350898286672</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND88">
            <Phases>
                <Phase PhaseCode="PH8">0.0089601315548148</Phase>
                <Phase PhaseCode="PH12">4.751070869970001E-5</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">2.3271221423219998E-4</Phase>
                <Phase PhaseCode="PH10">0.0010324172436292584</Phase>
                <Phase PhaseCode="PH11">0.010225261012676259</Phase>
                <Phase PhaseCode="PH13">1.6013386814E-4</Phase>
                <Phase PhaseCode="PH14">2.0764457683970002E-4</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">2.009643693505E-5</Phase>
                <Phase PhaseCode="PH23">3.547188976858874E-5</Phase>
                <Phase PhaseCode="PH24">0.361543875</Phase>
                <Phase PhaseCode="PH25">1.289916237225E-5</Phase>
                <Phase PhaseCode="PH27">0.36161234248907587</Phase>
                <Phase PhaseCode="PH99">0.37204524807859185</Phase>
                <Phase PhaseCode="PH26">-8.000780490940907E-4</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND89">
            <Phases>
                <Phase PhaseCode="PH8">0.0</Phase>
                <Phase PhaseCode="PH12">0.0</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.0</Phase>
                <Phase PhaseCode="PH10">0.0</Phase>
                <Phase PhaseCode="PH11">0.0</Phase>
                <Phase PhaseCode="PH13">0.0</Phase>
                <Phase PhaseCode="PH14">0.0</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.0</Phase>
                <Phase PhaseCode="PH23">0.0</Phase>
                <Phase PhaseCode="PH24">0.0</Phase>
                <Phase PhaseCode="PH25">0.0</Phase>
                <Phase PhaseCode="PH27">0.0</Phase>
                <Phase PhaseCode="PH99">0.0</Phase>
                <Phase PhaseCode="PH26">0.0</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND90">
            <Phases>
                <Phase PhaseCode="PH8">0.7219285556885535</Phase>
                <Phase PhaseCode="PH12">0.0</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.0</Phase>
                <Phase PhaseCode="PH10">55.12165785667066</Phase>
                <Phase PhaseCode="PH11">55.843586412359215</Phase>
                <Phase PhaseCode="PH13">1.285</Phase>
                <Phase PhaseCode="PH14">1.285</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.0</Phase>
                <Phase PhaseCode="PH23">0.0</Phase>
                <Phase PhaseCode="PH24">1747.17375</Phase>
                <Phase PhaseCode="PH25">0.0</Phase>
                <Phase PhaseCode="PH27">1747.17375</Phase>
                <Phase PhaseCode="PH99">1804.3023364123592</Phase>
                <Phase PhaseCode="PH26">-0.506853375</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND91">
            <Phases>
                <Phase PhaseCode="PH8">0.0032298449183154453</Phase>
                <Phase PhaseCode="PH12">0.0</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.0</Phase>
                <Phase PhaseCode="PH10">9.689534754946334E-5</Phase>
                <Phase PhaseCode="PH11">0.0033267402658649086</Phase>
                <Phase PhaseCode="PH13">0.0</Phase>
                <Phase PhaseCode="PH14">0.0</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.0</Phase>
                <Phase PhaseCode="PH23">0.0</Phase>
                <Phase PhaseCode="PH24">0.0</Phase>
                <Phase PhaseCode="PH25">0.0</Phase>
                <Phase PhaseCode="PH27">0.0</Phase>
                <Phase PhaseCode="PH99">0.0033267402658649086</Phase>
                <Phase PhaseCode="PH26">0.0</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND92">
            <Phases>
                <Phase PhaseCode="PH8">0.018376398139695535</Phase>
                <Phase PhaseCode="PH12">0.0</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.0</Phase>
                <Phase PhaseCode="PH10">5.51291944190866E-4</Phase>
                <Phase PhaseCode="PH11">0.018927690083886402</Phase>
                <Phase PhaseCode="PH13">0.0</Phase>
                <Phase PhaseCode="PH14">0.0</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.0</Phase>
                <Phase PhaseCode="PH23">0.0</Phase>
                <Phase PhaseCode="PH24">0.05053514082515808</Phase>
                <Phase PhaseCode="PH25">0.016845046941719358</Phase>
                <Phase PhaseCode="PH27">0.06738018776687743</Phase>
                <Phase PhaseCode="PH99">0.08630787785076383</Phase>
                <Phase PhaseCode="PH26">0.0</Phase>
            </Phases>
        </Indicator>
    </Indicators>
</EPDC>
